#include "JoinChannelRequest.hpp"
#include <iostream>

using namespace mole;
using namespace ctx;

JoinChannelRequest::JoinChannelRequest(){}

JoinChannelRequest::~JoinChannelRequest(){}

bool
JoinChannelRequest::init(std::string name){
    channelName = name;
    return true;
}
